UnscheduleException (Hyperic HQ Plugin API)
Keywords: org.hyperic.util.schedule.UnscheduleException class

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 4.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hyperic.util.schedule
Class UnscheduleException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.hyperic.util.NestedException
                  org.hyperic.util.schedule.UnscheduleException

All Implemented Interfaces:
  java.io.Serializable

    public class UnscheduleException

extends NestedException

To change this generated comment edit the template variable "typecomment": Window>Preferences>Java>Templates. To enable and disable the creation of type comments go to Window>Preferences>Java>Code Generation.

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.hyperic.util.NestedException
`_exception`

Constructor Summary
`UnscheduleException()` Constructor for UnscheduleException.
`UnscheduleException(java.lang.String arg0)` Constructor for UnscheduleException.
`UnscheduleException(java.lang.String arg0, java.lang.Throwable arg1)` Constructor for UnscheduleException.
`UnscheduleException(java.lang.String arg0, java.util.Vector arg1)` Constructor for UnscheduleException.
`UnscheduleException(java.lang.Throwable arg0)` Constructor for UnscheduleException.

Method Summary

Methods inherited from class org.hyperic.util.NestedException
`addException, getExceptionOfType`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnscheduleException

    public UnscheduleException()

  Constructor for UnscheduleException.

### UnscheduleException

    public UnscheduleException(java.lang.String arg0)

  Constructor for UnscheduleException.

  Parameters:
    `arg0` -

### UnscheduleException

    public UnscheduleException(java.lang.Throwable arg0)

  Constructor for UnscheduleException.

  Parameters:
    `arg0` -

### UnscheduleException

    public UnscheduleException(java.lang.String arg0,
                               java.lang.Throwable arg1)

  Constructor for UnscheduleException.

  Parameters:
    `arg0` -
    `arg1` -

### UnscheduleException

    public UnscheduleException(java.lang.String arg0,
                               java.util.Vector arg1)

  Constructor for UnscheduleException.

  Parameters:
    `arg0` -
    `arg1` -

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 4.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2006 Hyperic, Inc. support@hyperic.net, All Rights Reserved.